[tsy]
tsyname= PhoneTsy
[qosparameters]
reqprecedence= 1
minprecedence= 1
reqdelay= 1
mindelay= 1
reqreliability= 1
minreliability= 1
reqpeakthroughput= 1
minpeakthroughput= 1
reqmeanthroughput= 1
minmeanthroughput= 1
